/*
 Theme Name:   Woodmart Child
 Description:  Woodmart Child Theme
 Author:       XTemos
 Author URI:   http://xtemos.com
 Template:     woodmart
 Version:      1.0.0
 Text Domain:  woodmart
*/
:root {
    --wd-text-line-height: 1.2 !important;
}
@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,700..800;1,700..800&display=swap');
.title-gradient .elementor-heading-title {
  background-image: linear-gradient(to top, rgba(247, 115, 78, 1), #f53590), linear-gradient(to bottom, #fff, #fff);
   -webkit-background-clip: text;
  background-clip: text;
  -webkit-text-fill-color: transparent;
}
.whb-main-header:not(.whb-sticked) .site-logo {
    max-height: 150px;
    transition: all 0.5s ease-in-out;
    transform: translateY(25%);
}
.title-style1 .elementor-heading-title:before, .title-style1 .elementor-heading-title:after {
    content: "";
    background: url(/wp-content/uploads/2026/06/title_r.png) no-repeat;
    display: flex;
    height: auto;
    width: auto;
    flex: 0 1 100px;
    min-height: 75px;
    background-size: contain;
    background-position: center;
}
.title-style1 .elementor-heading-title:after {
    background: url(/wp-content/uploads/2026/06/title_l.png) no-repeat;
    background-size: contain;
    background-position: center;
}
.title-style1 .elementor-heading-title {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 20px;
}
.ib-container {
    box-shadow: 0 2px 6px rgba(0, 0, 0, 0.2);
    border-radius: 25px;
    padding-bottom: 25px;
}
.nv-box-shadow1 {
    box-shadow: 0 0 0 6px #fff,
    7px 7px 7px rgba(0,0,0,0.1),
    inset 0 0 0 6px #fff,
    inset 7px 7px 7px rgba(0,0,0,.1);
}
footer #nav_menu-2 .menu {
    text-align: center;
    display: flex;
    justify-content: center;
    gap: 15px 10px;
}
footer #nav_menu-2 .current-menu-item a {
    color: var(--wd-primary-color);
}
.fixed-cont {
    position: fixed;
    right: 5px;
    top: 50%;
    display: flex;
    flex-direction: column;
}
.fixed-cont a {
    display: block;
}
.fixed-cont a img {
   width: 50px;
}
footer .widget {
    margin-bottom: 15px;
    padding-bottom: 15px;
    border-bottom: none;
}
body .footer-sidebar {
    padding-block: 20px;
}
[data-wpcf7-id="2812"] .wpcf7-form {
    box-shadow: 0 2px 6px rgba(0, 0, 0, 0.2);
    border-radius: 25px;
    padding: 25px 25px 15px;
}
[data-wpcf7-id="2812"] .wpcf7-form .wpcf7-submit {
    width: 100%;
    font-size: 18px;
}
 .wpcf7-form button.wpcf7-submit {
    background-color: var(--btn-accented-bgcolor);
    border-radius: var(--btn-accented-brd-radius);
    color: var(--btn-accented-color);
}
.wpcf7-form button.wpcf7-submit:hover {
    color: var(--btn-accented-color-hover);
    box-shadow: var(--btn-accented-box-shadow-hover);
    background-color: var(--btn-accented-bgcolor-hover);
}